package com.hungraim.ltc.pojo.entity.assessment;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.KeySequence;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import lombok.Data;

/**
 *  评定报告录入评定量表-CH_APR_REPORT_FRACTION
 * @author MQ
 */
@Data
@TableName("CH_APR_REPORT_FRACTION")
@KeySequence(value = "SEQ_CH_APR_REPORT_FRACTION")
public class ChAprReportFraction {
    /**
     * 评定报告录入评定量表ID
     */
    @TableId(value = "CH_APR_REPORT_FRACTION_ID", type = IdType.INPUT)
    private Integer chAprReportFractionId;

    /**
     * CH_APR_REPORT.ID
     */
    private String reportId;
    /**
     * 评定报告序号
     */
    private String taskReportNum;
    /**
     * 评定报告指标
     */
    private String taskReportProxy;
    /**
     * 标准
     */
    private String taskReportEvaluation;
}
